PCDTSV(l)

NAME
PCDTSV - solve a system of linear equations A(1:N, JA:JA+N-1) * X = B(IB:IB+N-1, 1:NRHS)

SYNOPSIS

SUBROUTINE PCDTSV(
    N, NRHS, DL, D, DU, JA, DESCA, B, IB, DESCB, WORK, LWORK, INFO )

INTEGER
    IB, INFO, JA, LWORK, N, NRHS

INTEGER
    DESCA( * ), DESCB( * )

COMPLEX
    B( * ), D( * ), DL( * ), DU( * ), WORK( * )

PURPOSE
PCDTSV solves a system of linear equations

where A(1:N, JA:JA+N-1) is an N-by-N complex
tridiagonal diagonally dominant-like distributed
matrix.

Gaussian elimination without pivoting
is used to factor a reordering
of the matrix into L U.

See PCDTTRF and PCDTTRS for details.